// Fonts
// -------------------------------

$font-name: 'frontage-condensed';
@font-face {
    font-family: $font-name;
    src: url("#{$font-path}/#{$font-name}/#{$font-name}.woff2") format("woff2"), url("#{$font-path}/#{$font-name}/#{$font-name}.woff") format("woff"), url("#{$font-path}/#{$font-name}/#{$font-name}.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

$font-name: 'frutiger-condensed';
@font-face {
    font-family: $font-name;
    src: url("#{$font-path}/#{$font-name}/#{$font-name}.woff2") format("woff2"), url("#{$font-path}/#{$font-name}/#{$font-name}.woff") format("woff"), url("#{$font-path}/#{$font-name}/#{$font-name}.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

$font-name: 'frutiger-light';
@font-face {
    font-family: $font-name;
    src: url("#{$font-path}/#{$font-name}/#{$font-name}.woff2") format("woff2"), url("#{$font-path}/#{$font-name}/#{$font-name}.woff") format("woff"), url("#{$font-path}/#{$font-name}/#{$font-name}.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

$font-name: 'frutiger-light-condensed';
@font-face {
    font-family: $font-name;
    src: url("#{$font-path}/#{$font-name}/#{$font-name}.woff2") format("woff2"), url("#{$font-path}/#{$font-name}/#{$font-name}.woff") format("woff"), url("#{$font-path}/#{$font-name}/#{$font-name}.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}
